<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY folderProps.windowtitle.label "Свойства">
<!ENTITY generalInfo.label "Основная информация">
<!ENTITY folderCharsetTab.label "Кодировка">
<!ENTITY folderCharsetOverride.label "Использовать как кодировку по умолчанию для всех сообщений (игнорировать кодировку, определенную сообщением, и автоопределение).">
<!ENTITY folderOfflineTab.label "Автономно">
<!ENTITY folderOfflineTab.accesskey "o">
<!ENTITY offlineFolder.check.label "Выбрать эту папку для автономной работы">
<!ENTITY offlineFolder.button.label "Загрузить">
<!ENTITY selectofflineNewsgroup.check.label "Выбрать эту группу новостей для автономной работы">
<!ENTITY UseDefaultofflineNewsgroup.check.label "Использовать группы по умолчанию из параметров учетной записи">
<!ENTITY offlineNewsgroup.button.label "Загрузить">
<!ENTITY folderProps.information.label "Информация:">
<!ENTITY folderProps.name.label "Имя:">
<!ENTITY folderSharingTab.label "Совместное использование">
<!ENTITY folderSharingTab.accesskey "s">
<!ENTITY privilegesDesc.label "Использование этой папки совместно с другими пользователями сети, отображение и определение привилегий.">
<!ENTITY privileges.button.label "Привилегии">
<!ENTITY permissionsDesc.label "У вас есть следующие права:">
<!ENTITY folderType.label "Тип папки:">
